Subject: bug#30796: 27.0.50; window-text-pixel-size returns wrong values

From: Eli Zaretskii <[email-masked]>
Date: Tue, 13 Mar 2018 19:01:34 +0200

> From: Sebastien Chapuis <[email-masked]>
> Date: Tue, 13 Mar 2018 15:26:54 +0100
> 
> I'm using the function to size correctly a child frame in lsp-ui [1]
> The commit 50e2c0fb5180a757d8d533518f68837ffe5909be introduced the bug.
> I have tested with and without text properties in the buffer and the bug
> still occurs. In my case the TO parameter is nil.

Sorry about the bug.

Can you please provide a recipe to reproduce the problem in
"emacs -Q"?  Otherwise I'm afraid it's hard for me to know where to
look for the problem.

Thanks.